Vulnerability & Exploit Database

Displaying all 7 entries

Results for: CVE-2015-6765 Back to search

Ubuntu: USN-2825-1 (CVE-2015-6765): Oxide vulnerabilities Vulnerability

  • Severity: 10
  • Published: December 05, 2015

Use-after-free vulnerability in content/browser/appcache/appcache_update_job.cc in Google Chrome before 47.0.2526.73 allows remote attackers to execute arbitrary code or cause a denial of service by leveraging the mishandling of AppCache update jobs.

SUSE: CVE-2015-6765: SUSE Linux Security Advisory Vulnerability

  • Severity: 10
  • Published: December 05, 2015

Use-after-free vulnerability in content/browser/appcache/appcache_update_job.cc in Google Chrome before 47.0.2526.73 allows remote attackers to execute arbitrary code or cause a denial of service by leveraging the mishandling of AppCache update jobs.

Google Chrome Vulnerability: CVE-2015-6765 Vulnerability

  • Severity: 10
  • Published: December 05, 2015

Use-after-free vulnerability in content/browser/appcache/appcache_update_job.cc in Google Chrome before 47.0.2526.73 allows remote attackers to execute arbitrary code or cause a denial of service by leveraging the mishandling of AppCache update jobs.

Gentoo Linux: CVE-2015-6765: Chromium: Multiple vulnerabilities Vulnerability

  • Severity: 10
  • Published: December 05, 2015

Use-after-free vulnerability in content/browser/appcache/appcache_update_job.cc in Google Chrome before 47.0.2526.73 allows remote attackers to execute arbitrary code or cause a denial of service by leveraging the mishandling of AppCache update jobs.

Debian: CVE-2015-6765: chromium-browser -- security update Vulnerability

  • Severity: 10
  • Published: December 05, 2015

Use-after-free vulnerability in content/browser/appcache/appcache_update_job.cc in Google Chrome before 47.0.2526.73 allows remote attackers to execute arbitrary code or cause a denial of service by leveraging the mishandling of AppCache update jobs.

RHSA-2015:2545: chromium-browser security update Vulnerability

  • Severity: 10
  • Published: December 03, 2015

Chromium is an open-source web browser, powered by WebKit (Blink).Several flaws were found in the processing of malformed web content. A webpage containing malicious content could cause Chromium to crash, executearbitrary code, or disclose sensitive information when visited by thevictim. (CVE-2015-6764, CVE-2015-6765, CVE-2015-6766, CVE-...